AnsweredAssumed Answered

Kernel support for bluez

Question asked by Sumit Sharma on Jul 8, 2014
Latest reply on Jun 3, 2015 by yashwanth ks

Hi,

I have the L3 source of ltib with kernel version 3.0.35. I have been working on BLE using the bluez. Now I need to get my device into the BLE peripheral and central mode. For this I need bluez-5.x versions that doesn't seem to be compatible with the 3.0.35 kernel versio as there is no management interface support in the kernel.
So for this can we have some patches or we need to upgrade kernel to 3.5+. It will be better if we can get the patches, as most of the development has already been done on this kernel version and there is much difference among the both.

Thanks

Outcomes